
.microsite								{ background:#f7f7f7 url(/images/microsite/bg-microsite.gif) repeat-x 0 0; }

/* ----- main navigation -----*/  

.microsite .site-nav						{ width:938px; height:36px; clear:left; margin-bottom:10px; position:relative; z-index:10; }						
.microsite .site-nav ul						{ width:938px; height:36px; clear:left; background:transparent url(/images/microsite/bg-nav.gif) repeat-x 0 0; border-radius:5px; position:relative; }
.microsite .site-nav li         			{ list-style:none; background:transparent url(/images/microsite/bg-nav-div.gif) no-repeat 0 0; padding-left:2px; position:relative; }
.microsite .site-nav li:first-child			{ background:none; padding-left:0; }
.microsite .site-nav li:first-child a		{ border-radius:5px 0 0 5px; }

.microsite .site-nav li a,
.microsite .site-nav li a:visited 			{ height:36px; line-height:36px; background:transparent url(/images/microsite/bg-nav.gif) repeat-x 0 0; padding:0 14px; text-align:center; color:#fff; font-size:1.2em; text-decoration:none; }
.microsite .site-nav li a:hover,
.microsite .site-nav li a:focus 			{ background-position:0 100%; text-decoration:none; }

.microsite .site-nav li.selected a,
.microsite .site-nav li.selected a:hover,
.microsite .site-nav li.selected a:focus 	{ background-position:0 100%; text-decoration:none; }

.microsite .site-nav ul li ul				{ position:absolute; left:-9999em; top:36px; }
.microsite .site-nav ul li:hover ul			{ /*display:block;*/ left:1px; }

.microsite .site-nav ul ul 					{ width:160px; height:auto; border-left:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc; border-radius:0 0 5px 5px; background-image:none; }
.microsite .site-nav ul ul li 				{ height:auto; padding-left:0; border-top:1px solid #ccc; float:none; background-image:none; }

.microsite .site-nav ul ul li:first-child a { border-radius:0 0 0 0; }

.microsite .site-nav ul ul li:last-child a,
.microsite .site-nav ul ul li.last a	    { border-radius:0 0 3px 3px; }

.microsite .site-nav ul ul li a,
.microsite .site-nav ul ul li a:visited		{ width:140px; height:auto; padding:8px 10px; display:block; font-size:1.2em; color:#666; background-color:#f6f6f6; text-decoration:none; background-image:none; line-height:1.2em; text-align:left; border-radius:0 0 0 0; border:0; }
.microsite .site-nav ul ul li a:hover,
.microsite .site-nav ul ul li a:focus 		{ width:140px; color:#666; text-decoration:none; background-color:#fff; }

/* ----- page element styles -----*/  

.microsite .page						{ overflow:visible; }

.microsite #product-search				{ border:1px solid #f49814; background:#f69d1c url(/images/microsite/bg-product-search.gif) repeat-x 0 0; }

.microsite .home-left-col				{ width:696px; }

.microsite .home-left-col h1			{ font-size:2.6em; color:#666; margin:0; }
.microsite .home-left-col .strapline	{ font-size:1.8em; color:#666; margin-bottom:15px; }

.microsite .home-left-col .hero .cms	{ width:216px; border-radius:0; /*margin:22px 23px 0 0;*/ float:none; position:absolute; right:23px; top:22px; margin:0; padding:8px 10px; }
.microsite .home-left-col .hero .cms p:last-child	{ margin-bottom:0; }

.microsite .home-left-col .home-hero .cms { width:396px; height:auto; background-color:#fff; padding:15px 12px 30px 12px; border-radius:0; float:right; margin:52px 32px 0 0; position:relative; overflow:hidden; right:0; top:0; }

.microsite .home-left-col .hero   		{ width:696px; /*height:253px;*/ height:auto; position:relative; overflow:hidden; }  
.microsite .home-left-col .hero   		{ width:696px; /*height:253px;*/ height:auto; position:relative; overflow:hidden; }  
.microsite .home-left-col .wide-border  { width:690px; /*height:247px;*/ height:auto; border:3px solid #d9d9d9; border-radius:5px; overflow:hidden; position:relative; } 
.microsite .home-left-col .hero img		{ display:block; }

.microsite .home-left-col .home-hero           { width:701px; height:332px; }
.microsite .home-left-col .home-hero.border    { width:699px; height:330px; }
.microsite .home-left-col .home-hero .cms 	   { width:396px; height:auto; background-color:#fff; padding:15px 12px 30px 12px; margin:0; border-radius:0; position:absolute; right:32px; top:54px; }

.microsite .home-left-col .home-hero           { width:701px; height:332px; }
.microsite .home-left-col .home-hero.border    { width:699px; height:330px; }

.microsite .select-pod					{ width:207px; height:auto; /*border:7px solid #f59a17;*/ margin:0 0 10px 0; padding:8px 10px; border-radius:5px; background-color:#7a7a7a; color:#fff; }
.microsite .select-pod	h2				{ color:#fff; font-weight:bold; }
.microsite .select-pod label			{ width:auto; margin:0 0 0.5em 0; }

.microsite .select-pod #country-wrapper	{ width:191px; height:auto; overflow:hidden; position:relative; margin:0; padding:0; }
.microsite .select-pod .select			{ width:148px; float:left; position:relative; margin-left:1px; }
.microsite .select-pod input.btn		{ min-width:34px; margin-left:4px; position:relative; }

.microsite .right-col .pod              { clear:both; }
.microsite .pod			                { width:206px; height:auto; border-right:1px solid #ccc; border-bottom:1px solid #ccc; margin:0 0 10px 0; padding:8px 10px; clear:both; }
.microsite .microsite-home-right-col .pod { width:206px; height:auto; border-left:0; border-top:0; border-right:1px solid #ccc; border-bottom:1px solid #ccc; margin:0 0 10px 0; padding:8px 10px; clear:both; }

.microsite .links						{ width:168px; height:auto; background-color:#fff; border-right:1px solid #ccc; border-bottom:1px solid #ccc; margin-right:0; padding:8px 10px; border-radius:5px; overflow:hidden; clear:both; float:right; }
.microsite .home-right-col .links		{ width:205px; float:left; border:1px solid #ccc; }
.microsite .home-right-col .links h2,
.microsite .home-right-col .links ul    { margin-left:0; }

.microsite .home-right-col .links		{ width:207px; float:left; }

.microsite .home-right-col .links h2,
.microsite .home-right-col .links ul    { margin-left:0; }


.microsite .right-col h2			    { margin-left:0; } 

.microsite .info-area 					{ width:674px; border:1px solid #ccc;height:auto; background-color:#fff;
											/* IE10 Consumer Preview */ 
											background-image: -ms-linear-gradient(top, #FFFFFF 0%, #F7F7F7 100%);
											/* Mozilla Firefox */ 
											background-image: -moz-linear-gradient(top, #FFFFFF 0%, #F7F7F7 100%);
											/* Opera */ 
											background-image: -o-linear-gradient(top, #FFFFFF 0%, #F7F7F7 100%);
											/* Webkit (Safari/Chrome 10) */ 
											background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #F7F7F7));
											/* Webkit (Chrome 11+) */ 
											background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #F7F7F7 100%);
											/* W3C Markup, IE10 Release Preview */ 
											background-image: linear-gradient(to bottom, #FFFFFF 0%, #F7F7F7 100%);
											-pie-background: linear-gradient(#ffffff, #f7f7f7); /*PIE*/
											behavior: url(/scripts/PIE.htc);
										}  
									
.microsite .info-area li				{ list-style:none; padding-left:16px; background:transparent url(/images/microsite/bullet-yellow.png) no-repeat 0 5px; }
.microsite .info-area a,
.microsite .info-area a:visited,
.microsite .info-area a:hover,
.microsite .info-area a:focus			{ text-decoration:none; }

.microsite .search-box					{ background-color:#fff; } 
.microsite .paging						{ background-color:#ebebeb; } 

.microsite .login-box  					{ background:#fff url(/images/microsite/bg-login.gif) repeat-y 0 0;}
.microsite .login-links					{ background:transparent url(/images/microsite/bg-login-arrow.gif) no-repeat 0 56px; }

.microsite #locator-wide				{ background-color:#fff; } 	
.microsite #locator-small				{ background-color:#fff; } 
.microsite .link-module					{ background-color:#fff; }	
.microsite .contact-pod					{ background-color:#fff; }	
.microsite .a-z							{ background-color:#fff; }
.microsite .fieldset					{ background-color:#fff; }

.microsite .left-nav ul li              { padding-bottom:0; }
.microsite .left-nav ul li.selected     { background-color:#fff; }
.microsite .left-nav ul li.selected ul  { padding-bottom:8px; margin:-5px 0 0 0; }

.microsite .home-pod-row .pod				{ width:199px; height:142px; clear:none; padding:8px 13px 8px 13px; float:left; margin:0 0 10px 10px; /*border:1px solid #ccc;*/ background-color:#fff; overflow:hidden; }
.microsite .home-pod-row .pod:first-child 	{ margin-left:0; }
.home-pod-row .pod				{ width:199px; height:142px; clear:none; padding:8px 13px 8px 13px; float:left; margin:0 0 10px 10px; /*border:1px solid #ccc;*/ background-color:#fff; overflow:hidden; }
.home-pod-row .pod:first-child 	{ margin-left:0; }

.microsite .home-pod-row .hover         { background-color:#f6f6f6; }
/*
.microsite .home-right-col .hover       { background-color:#f6f6f6; }         
.microsite .right-col .hover		    { background-color:#f6f6f6; }
*/
.microsite #id_matrix,
.microsite #id_matrix tr                { background-color:#fff; }


    
